/*
todo: tinymce  h4/5
todo: allow uploads of larger jpgs
*/

/*Base*/
html,
body {
    line-height: 1.64;
    font-size: 16px;
    font-weight: 300;
    font-family: Avenir, sans-serif;
    color: #555;
    scroll-behavior: smooth;
}

body {
    margin-top: 120px;
    transition: all 0.25s;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 56px 0 24px;
    line-height: 1.24;
    font-weight: 800;
    font-family: Avenir, sans-serif;
    color: #333;
}

h1 {
    margin-top: 0;
    font-size: 42px;
}

h2 {
    font-size: 42px;
}

h3 {
    font-size: 34px;
}

h4 {
    font-size: 21px;
}

h5 {
    font-size: 16px;
}

strong {
    font-weight: 800;
    color: #333;
}

p,
ol,
ul {
    padding: 0;
    margin: 1.5em 0;
}

ul,
ol {
    list-style: none;
}

ol {
    counter-reset: olNumber;
}

li {
    position: relative;
    padding-left: 66px;
    margin: 1.5em 0;
}

ul li:before {
    position: absolute;
    top: 0.75em;
    left: 19px;
    width: 33px;
    height: 12px;
    content: "";
    border-radius: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url("../Images/bullet.png");
    background-image: url("../Images/bullet.svg");
}

ul.checkbox-list li:before {
    width: 15px;
    height: 12px;
    border-radius: 0;
    background: url("../Images/tick.png") no-repeat 0 0;
    background-size: contain;
}

ol li:before {
    position: absolute;
    top: 0;
    left: 19px;
    content: counter(olNumber) ". ";
    font-weight: 300;
    counter-increment: olNumber;
    color: #333;
}

a {
    text-decoration: underline;
    color: #007d9d;
}

a:visited {
    color: #005062;
}

a:hover,
a:focus,
a:active {
    text-decoration: none;
    color: #00809d;
}

.main-wrapper a[aria-role="button"],
.main-wrapper button {
    display: inline-quote;
    padding: 16px 28px;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    transition: all 0.5s;
    background: #002e5b;
    color: #fff;
}

.main-wrapper a[aria-role="button"]:hover,
.main-wrapper a[aria-role="button"]:focus,
.main-wrapper a[aria-role="button"]:active,
.main-wrapper button:hover,
.main-wrapper button:focus,
.main-wrapper button:active {
    background-color: #003f7d;
    color: #fff;
}

.main-wrapper a[aria-role="button"].alt,
.main-wrapper button.alt {
    background-color: #fee600;
    color: #002e5b;
}

.main-wrapper a[aria-role="button"].alt:hover,
.main-wrapper a[aria-role="button"].alt:focus,
.main-wrapper a[aria-role="button"].alt:active,
.main-wrapper button.alt:hover,
.main-wrapper button.alt:focus,
.main-wrapper button.alt:active {
    background-color: #ffef54;
    color: #002e5b;
}

img {
    max-width: 100%;
}

img[data-id] {
    display: block;
    height: auto !important;
    margin-left: auto;
    margin-right: auto;
}

hr {
    border-color: #ccc;
    margin: 1.5em 0;
}

blockquote {
    padding: 54px 0;
    border: solid 1px #ccc;
    border-left: 0;
    border-right: 0;
    margin: 60px 0;
    font-size: 21px;
    text-align: center;
}

blockquote>*:first-child {
    margin-top: 0;
}

blockquote>*:last-child {
    margin-bottom: 0;
}

q {
    position: relative;
    display: block;
    padding: 23px 40px 23px 144px;
    margin: 1.5em 0;
    font-size: 21px;
    font-weight: 400;
    quotes: none;
}

q:before {
    position: absolute;
    left: 77px;
    top: 30px;
    width: 36px;
    height: 27px;
    background: url("../Images/quote.png") no-repeat 0 0;
    background-size: contain;
}

q:after {
    position: absolute;
    left: 42px;
    top: 0;
    bottom: 0;
    border-left: solid 5px #fee600;
}

table {
    width: 100%;
    margin: 3em 0;
}

caption {
    padding: 0 0 12px;
    font-size: 21px;
    font-weight: 800;
    text-align: left;
    color: #333;
}

td {
    padding: 14px 17px;
    border: solid 1px #ccc;
    border-left: 0;
    border-top: 0;
}

th {
    padding: 14px 17px;
    font-size: 14px;
    font-weight: 900;
    background-color: #f1f1f1;
}

thead th {
    border-right: solid 1px #ccc;
}

tbody th {
    border-bottom: solid 1px #ccc;
}

tbody th,
th~td {
    border-top: solid 1px #ccc;
}

thead th:last-child,
th:last-child,
td:last-child {
    border-right: 0;
}

.standout,
.breadcrumb-wrapper .standout {
    display: inline-block;
    padding: 5px 15px;
    background-color: rgba(0, 46, 91, 0.8);
}

@media screen and (max-width: 1199px) {
    body {
        margin-top: 70px;
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 21px;
    }

    h4 {
        font-size: 16px;
    }
}

@media screen and (max-width: 767px) {

    html,
    body {
        font-size: 14px;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {}

    h3,
    h4,
    h5,
    h6 {
        margin-top: 29px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 28px;
    }

    blockquote {
        padding: 24px 0;
        margin: 1.5em 0;
        font-size: 16px;
    }

    caption {}

    q {
        padding: 14px 0 14px 90px;
        font-size: 16px;
    }

    q:before {
        top: 18px;
        left: 45px;
        width: 27px;
        height: 21px;
    }

    q:after {
        left: 20px;
    }

    .table-responsive {
        margin: 3em 0;
        padding-bottom: 20px;
        overflow-x: auto;
    }

    .table-responsive table {
        width: auto;
        min-width: 100%;
        margin-top: 0;
        margin-bottom: 0;
    }
}

/*/Base*/

/*Container widths*/
.container-fluid {
    max-width: 100%;
    width: 1284px;
}

.header-wrapper .container-fluid {
    position: relative;
    width: 1600px;
}

.banner-wrapper .container-fluid {
    position: relative;
    width: 740px;
}

.wysiwyg-wrapper .container-fluid {
    width: 974px;
    /*width: 740px;*/
}

@media screen and (max-width: 767px) {
    .container-fluid {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/*/Container widths*/

/*Header*/
.skip-link {
    position: absolute;
    left: -100em;
}

.header-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 90;
    border-bottom: solid 1px transparent;
    transition: all 0.25s;
    background: #fff;
}

.scrolly-wolly .header-wrapper {
    border-color: #f1f1f1;
}

.logo {
    position: absolute;
    top: 10px;
    left: 40px;
    width: 179px;
    height: 100px;
    transition: all 0.25s;
    background: url("../Images/logo.png") no-repeat 0 0;
    background: url("../Images/logo.svg") no-repeat 0 0;
    background-size: contain;
}

.scrolly-wolly .logo {
    width: 110px;
    height: 54px;
    background-image: url("../Images/logo-no-subtext.png");
    background-image: url("../Images/logo-no-subtext.svg");
}

.nav-desktop {
    float: right;
    width: 82%;
}

.nav-desktop ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.nav-desktop ul ul {
    position: absolute;
    top: 80px;
    left: 0;
    z-index: 10;
    overflow: hidden;
    min-width: 100%;
    max-height: 0;
    transition: all 0.5s;
}

.scrolly-wolly .nav-desktop ul ul {
    top: 60px;
}

.nav-desktop li:hover a[aria-haspopup=true]+ul {
    max-height: 1000px;
}

.nav-desktop ul ul[aria-hidden=false] {
    max-height: 1000px;
}

.nav-desktop>ul {
    display: table;
    width: 100%;
}

.nav-desktop li {
    position: relative;
    padding: 0;
    margin: 0;
}

.nav-desktop li:before {
    display: none;
}

.nav-desktop>ul>li {
    display: table-cell;
    text-align: center;
}

.nav-desktop>ul>li:first-child {
    padding-right: 20px;
}

.nav-desktop li.client-login {}

.nav-desktop a {
    text-align: center;
}

.nav-desktop a:hover,
.nav-desktop a:focus,
.nav-desktop a:active {
    text-decoration: underline;
}

.nav-desktop a[aria-haspopup=true] {
    cursor: pointer;
}

.nav-desktop a[aria-haspopup=true]:after {
    display: inline-block;
    content: "";
    width: 15px;
    height: 10px;
    margin-left: 18px;
    background-repeat: no-repeat;
    background-position: right 50%;
    background-image: url("../Images/dropdown-caret.png");
    transition: all 0.3s;
}

.nav-desktop a[aria-expanded=true]:after {
    transform: rotate(180deg);
}

.nav-desktop a[aria-role=button].alt {
    display: inline-block;
    padding: 16px 28px;
    margin: 34px 0;
    text-decoration: none;
    transition: all 0.25s;
    background-color: #fee600;
    color: #002e5b;
}

.scrolly-wolly a[aria-role=button].alt {
    margin-top: 10px;
    margin-bottom: 10px;
}

.nav-desktop a[aria-role=button].alt:hover,
.nav-desktop a[aria-role=button].alt:focus,
.nav-desktop a[aria-role=button].alt:active {
    background-color: #ffef54;
    color: #002e5b;
}

.nav-desktop>ul>li>a {
    display: block;
    line-height: 1.2;
    font-size: 17px;
    font-weight: 800;
    text-decoration: none;
    white-space: nowrap;
    color: #002e5b;
}

.scrolly-wolly .nav-desktop>ul>li>a {}

.dropdown-list li {
    padding: 0;
    margin: 0;
}

.dropdown-list li:before {
    display: none;
}

.dropdown-list a {
    position: relative;
    display: block;
    padding: 24px;
    font-size: 16px;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    background: #fff;
    color: #003562;
}

.dropdown-list.alt a {
    font-size: 16px;
    background: #003562;
    color: #fff;
}

.dropdown-list.alt a.active {
    /*font-weight: 700;*/
}

.dropdown-list a:after {
    position: absolute;
    bottom: 0;
    left: 24px;
    right: 24px;
    content: "";
    border-bottom: solid 1px #f5f5f5;
}

.dropdown-list.alt a:after {
    border-color: #335d81;
}

.dropdown-list li:last-child a:after {
    display: none;
}

.nav-mobile {
    display: none;
    text-align: center;
}

.button-services {
    display: inline-block;
    padding: 26px 0;
    border: 0;
    font-size: 12px;
    font-weight: 800;
    background: transparent;
    color: #002e5b;
}

.button-services:after {
    display: inline-block;
    content: "";
    width: 11px;
    height: 5px;
    margin-left: 8px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url("../Images/dropdown-caret.png");
    background-size: contain;
}

.button-mobile-menu {
    position: absolute;
    top: 30px;
    right: 15px;
    width: 17px;
    height: 8px;
    border: 0;
    background: transparent;
}

.button-mobile-menu:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    background: #002e5b;
}

.button-mobile-menu:after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    height: 1px;
    background: #002e5b;
}

.button-mobile-menu[aria-expanded=true]:before {
    top: 50%;
    transform: rotate(-45deg);
}

.button-mobile-menu[aria-expanded=true]:after {
    top: 50%;
    transform: rotate(45deg);
}

.nav-mobile ul {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    overflow: hidden;
    padding: 0;
    max-height: 0;
    margin: 0;
    transition: all 0.5s;
}

.nav-mobile ul[aria-hidden=false] {
    max-height: 1000px;
}

.mobile-client-login {
    position: absolute;
    right: 70px;
    top: 18px;
    text-decoration: none;
    font-weight: 700;
    font-size: 12px;
    color: #002e5b;
    padding: 7px 12px;
    border: solid 1px #fee600;
    background: #fee600
}

.nav-mobile .client-login {
    text-align: center;
    background: #003562;
}

.nav-mobile .client-login a {
    display: inline-block;
    padding: 13px 30px;
    margin: 19px 0;
    border: solid 1px #335d81;
}

.nav-mobile .client-login a:hover,
.nav-mobile .client-login a:focus,
.nav-mobile .client-login a:active {
    border-color: #fff;
}

.client-login.in-menu {
    display: none;
}

@media screen and (max-width: 1499px) {
    .nav-desktop {
        width: 80%;
    }
}

@media screen and (max-width: 1199px) {
    .nav-desktop>ul>li>a {
        font-size: 14px;
    }

    .nav-desktop ul ul {
        top: 73px;
    }

    .nav-desktop a[aria-haspopup=true]:after {
        width: 8px;
        height: 5px;
        margin-left: 4px;
        background-size: contain;
    }

    .nav-desktop a[aria-role=button].alt {
        margin: 12px 0;
    }

    .logo,
    .scrolly-wolly .logo {
        height: 51px;
        left: 6px;
        width: 97px;
        background-image: url("../Images/logo-no-subtext.png");
        background-image: url("../Images/logo-no-subtext.svg");
    }

    .dropdown-list a {
        padding-top: 19px;
        padding-bottom: 19px;
        font-size: 14px;
    }

    .dropdown-list.alt a {
        font-size: 12px;
    }
}

@media screen and (max-width: 767px) {
    .nav-desktop {
        display: none;
    }

    .nav-mobile {
        display: block;
    }
}

@media screen and (max-width: 479px) {
    .mobile-client-login {
        top: 25px;
        right: 60px;

        overflow: hidden;
        width: 15px;
        height: 15px;
        padding: 0;
        border: 0;

        text-indent: -5000px;
        background: url("../Images/lock.svg") no-repeat 50% 50%;
        background-size: contain;
    }

    .client-login.in-menu {
        display: block;
    }

    .button-services {
        margin-left: 10px;
    }
}

/*/Header*/

/*Footer*/
.footer-wrapper {
    font-size: 14px;
    text-decoration: none;
}

.footer-navigation-wrapper {
    padding: 58px 0;
    background: #f2f2f2;
    color: #002e5b;
}

.logo-footer {
    float: left;
    width: 25%;
}

.logo-footer a {
    position: relative;
    left: -26px;
    display: block;
    width: 225px;
    height: 120px;
    background: url("../Images/footer-logo.png") no-repeat 0 0;
    background: url("../Images/logo.svg") no-repeat 0 0;
    background-size: contain;
}

.footer-navigation-wrapper nav {
    float: right;
    width: 75%;
}

.footer-navigation-wrapper ul {
    float: left;
    width: 33.33%;
    padding: 0 20px;
    margin: 0;
}

.footer-navigation-wrapper li {
    padding: 0;
    margin: 0 0 9px;
}

.footer-navigation-wrapper li:before {
    display: none;
}

.footer-navigation-wrapper a {
    text-decoration: none;
    color: #002e5b;
}

.footer-navigation-wrapper a:hover,
.footer-navigation-wrapper a:focus,
.footer-navigation-wrapper a:active {
    text-decoration: underline;
}

.footer-address {
    float: left;
    width: 33.33%;
    padding: 0 0 0 20px;
}

.footer-address p:first-child {
    margin-top: 0;
}

.footer-address p:last-child {
    margin-bottom: 0;
}

.footer-copyright-wrapper {
    padding: 23px 0;
    background: #002e5b;
    color: #fff;
}

.footer-copyright-wrapper a {
    text-decoration: none;
    color: #fff;
}

.footer-copyright-wrapper a:hover,
.footer-copyright-wrapper a:focus,
.footer-copyright-wrapper a:active {
    text-decoration: underline;
}

.footer-copyright-wrapper p {
    float: left;
    padding: 0;
    margin: 0;
}

.footer-copyright-wrapper nav {
    float: right;
}

.footer-copyright-wrapper ul {
    padding: 0;
    margin: 0;
}

.footer-copyright-wrapper li {
    float: left;
    padding: 0;
    margin: 0 0 0 49px;
}

.footer-copyright-wrapper li:last-child {
    margin-right: 35px;
}

.footer-copyright-wrapper li:before {
    display: none;
}

@media screen and (max-width: 1399px) {
    .logo-footer a {
        left: auto;
        width: 179px;
        height: 97px;
    }

    .footer-copyright-wrapper li:last-child {
        margin-right: 0;
    }
}

@media screen and (max-width: 991px) {
    .footer-navigation-wrapper {
        padding-top: 27px;
        padding-bottom: 27px;
    }

    .logo-footer {
        float: none;
        width: auto;
    }

    .logo-footer a {
        width: 105px;
        height: 31px;
        margin: 0 auto 38px;
        background-image: url("../Images/footer-mobile-logo.png");
        /*background-image: url("../Images/footer-logo.svg");*/
    }

    .footer-navigation-wrapper nav {
        float: none;
        width: auto;
    }

    .footer-navigation-wrapper ul {
        width: 50%;
        margin-bottom: 12px;
    }

    .footer-navigation-wrapper ul:first-child {
        padding-left: 0;
    }

    .footer-navigation-wrapper ul:last-child {
        padding-right: 0;
    }

    .footer-address {
        clear: both;
        float: none;
        width: auto;
        padding: 1px 0 0;
        border-top: solid 1px #c2c2c2;
    }

    .footer-address p,
    .footer-address p:first-child {
        margin: 1.5em 0;
    }
}

@media screen and (max-width: 767px) {
    .footer-copyright-wrapper p {
        float: none;
        margin: 0 0 17px;
    }

    .footer-copyright-wrapper nav {
        float: none;
    }

    .footer-copyright-wrapper li {
        float: none;
        margin: 0 0 17px;
    }

    .footer-copyright-wrapper li:last-child {
        margin-bottom: 0;
    }
}

/*/Footer*/

.main-wrapper {
    position: relative;
}

/*Breadcrumbs */
.breadcrumb-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 20;
    padding: 25px 0;
}

.breadcrumb-wrapper ol {
    padding: 0;
    margin: 0;
}

.breadcrumb-wrapper li {
    display: inline-block;
    padding: 0;
    margin: 0;
    color: #fff;
}

.breadcrumb-wrapper li:before {
    display: none;
}

.breadcrumb-wrapper li:after {
    display: inline-block;
    margin: 0 5px;
    content: " > ";
}

.breadcrumb-wrapper li:last-child:after {
    display: none;
}

.breadcrumb-wrapper a {
    font-size: 16px;
    text-decoration: underline;
    color: #fff;
}

.breadcrumb-wrapper a:hover,
.breadcrumb-wrapper a:focus,
.breadcrumb-wrapper a:active {
    text-decoration: none;
}

.breadcrumb-wrapper .current {
    color: #fff;
}

@media screen and (max-width: 1199px) {
    .breadcrumb-wrapper {
        display: none;
    }
}

/*/Breadcrumbs */

/*Inner banner*/
.banner-wrapper {
    position: relative;
    overflow: hidden;
    height: 0;
    background: no-repeat 50% 50%;
    background-size: cover;
}

.banner-wrapper.standard {
    padding-bottom: 23.75%;
}

.banner-title {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 10;
    transform: translateY(-50%);
}

.support .banner-title {
    top: 28%;
}

.banner-title h1 {
    margin: 0;
    font-weight: 900;
    text-align: center;
}

@media screen and (min-width: 1600px) {
    .banner-wrapper.standard {
        padding-bottom: 380px;
    }
}

@media screen and (max-width: 1599px) {
    .support .banner-title {
        top: 50%;
    }
}

@media screen and (max-width: 991px) {
    .banner-title h1 {
        font-size: 34px;
    }
}

@media screen and (max-width: 767px) {
    .banner-title h1 {
        font-size: 21px;
    }

    .banner-wrapper.standard {
        height: 180px;
        padding-bottom: 0;
    }
}

/*/Inner banner*/

/*Image column*/
.image-column-container {
    padding: 59px 0;
    border-top: solid 1px #ccc;
}

.image-column-container h2 {
    margin-top: 0;
    font-weight: 300;
}

.image-column-row {
    display: table-row;
    display: flex;
    align-items: center;
    margin: 0 -20px;
}

.image-column-row.direction-right {
    flex-direction: row-reverse;
}

.image-column-row.direction-left {
    flex-direction: row;
}

.image-column-col {
    display: table-cell;
    width: 50%;
    padding: 0 20px;
    vertical-align: middle;
}

.direction-left .image-column-col.left {
    padding-right: 75px;
}

.direction-right .image-column-col.right {
    padding-left: 75px;
}

.image-column-container p:last-child {
    margin: 2.5em 0 0;
}

@media screen and (max-width: 991px) {
    .image-column-container {
        padding-top: 33px;
        padding-bottom: 40px;
    }

    .image-column-row {
        display: block;
    }

    .image-column-col {
        display: block;
        width: auto;
    }

    .direction-left .image-column-col.left {
        padding-right: 20px;
    }

    .direction-right .image-column-col.right {
        padding-left: 20px;
    }

    .image-column-container p:last-child {
        margin-top: 1.5em;
        margin-bottom: 2.5em;
    }
}

/*/Image column*/

/*Person*/
.person-container {
    padding: 59px 0;
    border-top: solid 1px #ccc;
}

.person-row {
    display: table-row;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin: 0 -20px;
}

.person-col {
    display: table-cell;
    padding: 0 20px;
    vertical-align: top;
}

.person-col.left {
    width: 30%;
}

.person-col.right {
    width: 70%;
    padding-left: 75px;
}

.person-container h2 {
    margin-top: 0;
    font-size: 21px;
}

.person-container img {
    float: right;
}

.person-container a {
    text-decoration: none;
}

.person-container h2+p>strong {
    font-size: 21px;
}

@media screen and (max-width: 991px) {
    .person-col.right {
        padding-left: 40px;
    }
}

@media screen and (max-width: 767px) {
    .person-container {
        padding-top: 37px;
        padding-bottom: 16px;
    }

    .person-row {
        display: block;
    }

    .person-col {
        display: block;
    }

    .person-col.left,
    .person-col.right {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    .person-container img {
        float: none;
        display: block;
        margin: 0 0 40px;
    }

    .person-container h2+p>strong {
        font-size: 16px;
    }
}

/*/Person*/

/*Accordion*/
.accordion-container {
    padding: 59px 155px;
    border-top: solid 1px #ccc;
}

.accordion-container h2 {
    margin-top: 0;
    text-align: center;
}

.accordion-container p {
    font-size: 21px;
    text-align: center;
}

.accordion-container h3 {
    position: relative;
    padding: 18px 20px;
    margin: 0;
    font-size: 21px;
    font-weight: 600;
    cursor: pointer;
    background: #002e5b;
    color: #fff;
}

.accordion-container h3:after {
    position: absolute;
    top: 50%;
    right: 26px;
    width: 1em;
    content: "+";
    font-size: 30px;
    text-align: center;
    transform: translateY(-50%);
}

.accordion-container h3[aria-expanded=true]:after {
    content: "-";
}

.accordion-container dl {
    overflow: hidden;
    max-height: 0;
    padding: 0;
    border-top: solid 1px #fff;
    margin: 0;
    transition: all 0.5s;
    color: #555;
}

.accordion-container dl[aria-hidden=false] {
    max-height: 1000px;
}

.accordion-container dt {
    clear: both;
    float: left;
    width: 60%;
    padding: 18px 20px;
    border-bottom: solid 1px #e5eaee;
    font-size: 16px;
}

.accordion-container dd {
    float: right;
    width: 40%;
    padding: 18px 20px;
    margin: 0;
    border-bottom: solid 1px #e5eaee;
    font-size: 16px;
    text-align: right;
}

@media screen and (max-width: 991px) {
    .accordion-container {
        padding: 40px 0;
    }

    .accordion-container p {
        font-size: 16px;
    }

    .accordion-container h3 {
        font-size: 16px;
    }

    .accordion-container h3:after {
        font-size: 24px;
    }

    .accordion-container dd,
    .accordion-container dt {
        font-size: 14px;
    }
}

/*/Accordion*/

/*Contact*/
.contact-container {
    padding: 59px 155px;
    border-top: solid 1px #002e5b;
}

.contact-container h3 {
    margin: 0 0 16px;
    font-size: 21px;
}

.contact-container h3 em {
    font-weight: 300;
    font-style: normal;
}

.contact-container p {
    margin: 16px 0;
    font-size: 21px;
}

.contact-container address {
    font-size: 16px;
    font-style: normal;
}

.contact-container address a {
    text-decoration: none;
}

@media screen and (max-width: 767px) {
    .contact-container {
        padding: 40px 0;
        border-color: #002e5b;
    }

    .contact-container h3 {
        color: #002e5b;
    }

    .contact-container h3 em {
        display: block;
    }

    .contact-container p {
        font-size: 16px;
    }
}

/*/Contact*/

/*Timeline*/
.timeline-container {
    padding: 70px 0;
    border-top: solid 1px #002e5b;
}

.timeline-wrapper {
    border-bottom: solid 9px #007d9d;
}

.timeline-wrapper h2 {
    margin-top: 0;
    margin-bottom: 75px;
    font-size: 42px;
    text-align: center;
}

.timeline-holder {
    position: relative;
}

.timeline-gradient {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 10;
    content: "";
    width: 315px;
}

.timeline-gradient.previous {
    left: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+99&1+0,0+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(255, 255, 255, 0.01) 99%, rgba(255, 255, 255, 0) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(255, 255, 255, 0.01) 99%, rgba(255, 255, 255, 0) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.99) 1%, rgba(255, 255, 255, 0.01) 99%, rgba(255, 255, 255, 0) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    /* IE6-9 */
}

.timeline-gradient.next {
    right: 0;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+1,ffffff+99&0+0,1+100 */
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(255, 255, 255, 0.99) 99%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(255, 255, 255, 0.99) 99%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.01) 1%, rgba(255, 255, 255, 0.99) 99%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 */
}

.timeline-holder a {
    position: absolute;
    top: 50%;
    z-index: 20;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transform: translateY(-50%);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #007d9d;
    transition: all .25s ease;
    background-size: 33% auto;
}

.timeline-previous {
    left: 120px;
    background-image: url("../Images/timeline-arrow-left.png");
}

.timeline-next {
    right: 120px;
    background-image: url("../Images/timeline-arrow-right.png");
}

.scrolled-start .timeline-previous,
.scrolled-end .timeline-next {
    opacity: 0.2;
    cursor: default;
}

.timeline {
    overflow: hidden;
    max-width: 100%;
}

.timeline ul {
    overflow: hidden;
    width: 4000px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.timeline li {
    float: left;
    width: 315px;
    padding: 0 20px;
    border-left: solid 1px #b2c0cd;
    margin: 0;
    -webkit-touch-callout: none;
    /* iOS Safari */
    -webkit-user-select: none;
    /* Chrome/Safari/Opera */
    -khtml-user-select: none;
    /* Konqueror */
    -moz-user-select: none;
    /* Firefox */
    -ms-user-select: none;
    /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently
                                  not supported by any browser */
}

.timeline li:last-child,
.timeline li:nth-child(2) {
    border-left: 0;
}

.timeline li:before {
    display: none;
}

.timeline h3 {
    margin: 0;
    font-size: 70px;
    color: #007d9d;
}

.timeline p {
    margin: 0 0 30px;
    color: #555;
}

.touchevents .timeline-previous,
.touchevents .timeline-next {
    display: none;
}

@media screen and (max-width: 1200px) {
    .timeline-gradient {
        width: 240px;
    }

    .timeline-previous {
        left: 40px;
    }

    .timeline-next {
        right: 40px;
    }
}

@media screen and (max-width: 991px) {
    .timeline h3 {
        font-size: 40px;
    }

    .timeline li:first-child,
    .timeline li:last-child {
        width: 0;
    }

    .timeline-holder a {
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width: 767px) {
    .timeline-wrapper h2 {
        margin-bottom: 15px;
        font-size: 21px;
    }

    .timeline-gradient {
        width: 80px;
    }

    .timeline-previous {
        left: 20px;
    }

    .timeline-next {
        right: 20px;
    }
}

@media screen and (max-width: 479px) {
    .timeline-gradient {
        width: 20px;
    }

    .timeline {
        clear: both;
    }

    .timeline li {
        width: 320px;
    }
}

/*/Timeline*/

/*Support page*/
.banner-wrapper.support {
    /*padding-bottom: 37%;*/
    padding-bottom: 590px;
}

.banner-wrapper.support h1 {
    font-weight: 800;
}

.support-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 80;
    height: 0;
    /*padding-top: 37%;*/
    padding-top: 590px;
}

.support-wrapper .container-fluid {
    height: 0;
}

.support-container {
    position: relative;
    padding: 60px 90px;
    transform: translateY(-70%);
    background: #002e5b;
    color: #fff;
}

.support-container h2 {
    margin: 0 0 30px;
    font-size: 21px;
    color: #fff;
}

.support-container p:first-child {
    margin-top: 0;
}

.support-container p:last-child {
    margin-bottom: 0;
}

.support-container a {
    text-decoration: underline;
    color: #fff;
}

.support-container a:hover,
.support-container a:focus,
.support-container a:active {
    text-decoration: none;
    color: #fff;
}

.support-container address {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 80;
    width: 300px;
    max-width: 100%;
    padding: 20px;
    margin: 30px 0 0;
    font-style: normal;
    box-shadow: 0 0 6px 0 #aaa;
    background: #fff;
    color: #555;
}

.support-container li {
    padding-left: 15px;
    margin: 0.2em 0;
}

.support-container ul li:before {
    left: 0;
}

#map-canvas {
    height: 712px;
}

@media screen and (min-width: 1600px) {
    .banner-wrapper.support {
        padding-bottom: 590px;
    }
}

@media screen and (max-width: 1599px) {
    .support-wrapper {
        position: relative;
        height: auto;
        padding-top: 0;
        background: #002e5b;
    }

    .support-wrapper .container-fluid {
        height: auto;
    }

    .support-container {
        padding-left: 77px;
        padding-right: 77px;
        transform: none;
    }

    .support-container address {
        left: auto;
        right: 0;
        margin-top: 10px;
    }

    .banner-wrapper.support {
        padding-bottom: 390px;
    }
}

@media screen and (max-width: 767px) {
    .banner-wrapper.support {
        height: 280px;
        padding-bottom: 0;
    }

    .support-container {
        padding-left: 0;
        padding-right: 0;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .support-container h2 {
        margin-bottom: 24px;
    }

    #map-canvas {
        height: 400px;
    }
}

@media screen and (max-width: 479px) {
    .support-container address {
        position: static;
        margin-top: 24px;
    }
}

/*/Support page*/

/*Carousel*/
.carousel-wrapper {
    position: relative;
    background-color: #002F5B;
}

.carousel-control {
    width: 120px;
    z-index: 80;
    opacity: 1;
}

.carousel-control:hover,
.carousel-control:focus,
.carousel-control:active {
    opacity: 1;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}

.carousel-control .glyphicon {
    z-index: 80;
}

.carousel-control .glyphicon-chevron-left:before,
.carousel-control .glyphicon-chevron-right:before {
    content: "";
}

.carousel-control .glyphicon-chevron-left {
    content: "";
    width: 20px;
    height: 37px;
    background: url("../Images/arrow-left.png") no-repeat 0 0;
}

.carousel-control .glyphicon-chevron-right {
    content: "";
    width: 20px;
    height: 37px;
    background: url("../Images/arrow-right.png") no-repeat 0 0;
}

.carousel-inner>.item {
    height: 0;
    padding-bottom: 39%;
    background: no-repeat 50% 50%;
    background-size: cover;
}

.carousel-caption {
    left: 150px;
    right: auto;
    bottom: 50%;
    width: 620px;
    transform: translateY(50%);
}

.carousel-caption h1 {
    padding: 20px 20px 15px;
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    text-shadow: none;
    text-transform: uppercase;
    background-color: rgba(0, 46, 91, 0.8);
    color: #fff;
}

.carousel-caption p {
    padding: 15px 20px;
    margin: 0;
    font-size: 34px;
    font-weight: 800;
    text-align: left;
    background-color: rgba(0, 46, 91, 0.8);
    color: #fff;
}

.carousel-caption p:last-child {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
}

.carousel-caption .carousel-read-more {
    margin-top: 20px;
}

.carousel-read-more a {
    display: inline-block;
    padding: 16px 28px;
    font-size: 16px;
    font-weight: 800;
    text-transform: uppercase;
    text-shadow: none;
    text-decoration: none;
    transition: all 0.5s;
    background-color: #fff;
    color: #002e5b;
}

.carousel-read-more a:hover,
.carousel-read-more a:active {
    background-color: #fee600;
}

.carousel-indicators {
    padding: 0;
}

.carousel-indicators li,
.carousel-indicators li.active {
    width: 15px;
    height: 15px;
    padding: 0;
    margin: 0 5px;
    border-radius: 50%;
}

.carousel-indicators li.active {
    background-color: #fff;
}

.carousel-indicators li:before {
    display: none;
}

.scroll-down-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 80;
}

.scroll-down-wrapper .container-fluid {
    position: relative;
}

.scroll-down-wrapper a {
    position: absolute;
    top: 0;
    right: 20px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    transform: translateY(-50%);
    background: #007d9d url("../Images/arrow-down.png") no-repeat 50% 50%;
    color: #fff;
}

@media screen and (min-width: 1600px) {
    .carousel-inner>.item {
        padding-bottom: 625px;
    }
}

@media screen and (max-width: 1599px) {
    .carousel-caption p {
        line-height: 1.2;
    }
}

@media screen and (max-width: 1199px) {
    .carousel-inner>.item {
        padding-bottom: 450px;
    }

    /*.carousel-caption span::before { width: 5px; left: -5px; }*/
    .scroll-down-wrapper a {
        width: 50px;
        height: 50px;
        background-size: 15px 17px;
    }
}

@media screen and (max-width: 991px) {

    .carousel-control.left,
    .carousel-control.right,
    .carousel-indicators {
        display: none;
    }

    .carousel-caption {
        left: 25px;
        right: 25px;
        width: auto;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .carousel-inner>.item {
        padding-bottom: 350px;
    }

    .carousel-caption p {
        padding: 15px 20px;
        line-height: 1.5;
        font-size: 21px;
        background: rgba(0, 46, 91, 0.8);
    }

    .carousel-caption span::before {
        display: none;
    }

    .carousel-caption span {
        background: transparent;
    }
}

@media screen and (max-width: 479px) {
    .carousel-caption p {
        font-size: 21px;
    }
}

/*/Carousel*/

/*Tiles*/
.tiles-wrapper {
    padding: 90px 0;
}

.tiles-wrapper h2 {
    margin: 0 0 50px;
    text-align: center;
}

.tiles-wrapper p {
    width: 740px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    font-size: 21px;
    text-align: center;
    color: #555;
}

.tiles-wrapper ul {
    padding: 0;
    border: solid 1px #f2f2f2;
    border-right: 0;
    border-bottom: 0;
    margin-bottom: 0;
}

.tiles-wrapper li {
    position: relative;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-right: 60px;
    border: solid 1px #f2f2f2;
    border-top: 0;
    border-left: 0;
    margin: 0;
    color: #555;
}

.tiles-wrapper li:before {
    display: none;
}

.tiles-icon-holder {
    float: left;
    width: 33.33%;
}

.tiles-text-holder {
    float: right;
    width: 66.66%;
}

.tiles-icon {
    display: block;
    width: 80px;
    max-width: 100%;
    height: 0;
    padding-bottom: 100%;
    margin: 0 auto;
    background: no-repeat 50% 0;
    background-size: contain;
}

.tiles-wrapper strong {
    display: block;
    margin: 0 0 10px;
    font-size: 21px;
    color: #000;
}

.tiles-wrapper a {
    display: block;
    font-weight: 600;
    text-decoration: none;
    color: #007d9d;
}

.tiles-wrapper a:hover,
.tiles-wrapper a:focus,
.tiles-wrapper a:active {
    text-decoration: underline;
    color: #007d9d;
}

.tiles-wrapper a:after {
    display: inline-block;
    content: ">";
    margin-left: 5px;
    font-size: 14px;
}

@media screen and (max-width: 1199px) {
    .tiles-wrapper {
        padding-top: 55px;
        padding-bottom: 0;
    }

    .tiles-wrapper strong {
        margin-bottom: 3px;
        font-size: 16px;
    }

    .tiles-wrapper h2 {
        margin-bottom: 24px;
    }

    .tiles-wrapper p {
        font-size: 16px;
    }

    .tiles-wrapper ul {
        border: 0;
    }

    .tiles-wrapper li {
        padding: 0 20px;
        margin-bottom: 30px;
        border: 0;
    }

    .tiles-icon-holder {
        width: 26%;
        padding-right: 24px;
    }

    .tiles-text-holder {
        width: 74%;
        padding-right: 10px;
    }

    .tiles-wrapper a {
        margin-top: 4px;
    }
}

@media screen and (max-width: 767px) {
    .tiles-wrapper li {
        min-height: 0 !important;
    }
}

/*/Tiles*/

/*Coloured background*/
.coloured-wrapper {
    padding: 70px 0;
}

.coloured-wrapper h2 {
    margin-top: 0;
    margin-bottom: 40px;
    font-size: 42px;
    text-align: center;
    color: #fff;
}

.coloured-wrapper p {
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
    line-height: 1.8;
    font-size: 21px;
    text-align: center;
}

.coloured-wrapper p:last-of-type {
    margin-bottom: 0;
}

.coloured-wrapper .more-link {
    display: block;
    margin-top: 10px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-decoration: none;
}

.coloured-wrapper .more-link:hover,
.coloured-wrapper .more-link:focus,
.coloured-wrapper .more-link:active {
    text-decoration: underline;
}

.coloured-wrapper .more-link:after {
    content: " > ";
}

@media screen and (max-width: 1199px) {
    .coloured-wrapper {
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .coloured-wrapper h2 {
        margin-bottom: 16px;
        font-size: 21px;
    }

    .coloured-wrapper p {
        margin-top: 1em;
        margin-bottom: 1em;
        font-size: 16px;
    }

    .coloured-wrapper .more-link {
        font-size: 14px;
    }
}

/*/Coloured background*/


/* custom css - Hardipsinh Jadeja */

.cust-carousel {
    height: 645px;
}

.cust-carousel .carousel-inner,
.cust-carousel .carousel-inner .carousel-item {
    height: 100%;
}

.cust-carousel .carousel-inner .carousel-item {
    background-size: cover;
}

.cust-carousel .carousel-control-next,
.cust-carousel .carousel-control-prev {
    background: none;
    width: 10%;
    opacity: 1;
}

.cust-carousel .carousel-control-next .carousel-control-next-icon,
.cust-carousel .carousel-control-prev .carousel-control-prev-icon {
    height: 3rem;
    width: 3rem;
}

.cust-carousel .carousel-control-next:hover,
.cust-carousel .carousel-control-prev:hover,
.cust-carousel .carousel-control-next:active,
.cust-carousel .carousel-control-prev:active,
.cust-carousel .carousel-control-next:focus,
.cust-carousel .carousel-control-prev:focus {
    background-color: transparent;
}

.cust-carousel-indicators li {
    height: 15px !important;
    width: 15px !important;
    border: 1px solid #ffffff !important;
    border-radius: 50% !important;
    background-color: transparent !important;
}

.cust-carousel-indicators li.active {
    background-color: #ffffff !important;
}

.carousel-inner {
    display: flex;
    transition: transform 0.6s ease;
}

.carousel-item {
    flex: 0 0 100%;
}

@media screen and (max-width: 1199px) {
    .cust-carousel {
        height: 450px;
    }

}

@media screen and (max-width: 767px) {
    .cust-carousel {
        height: 350px;
    }

}